Jump to content

Recommended Posts

Hello Community

I installed the Module "cyberoffice" for sync between Dolibarr and Prestashop.
It worked like it should, but as soon that i activated the Module i got an Error 500, but only in the backoffice.

 

Following Report do i get from:

Compile Error: require() [<a href='https://secure.php.net/manual/en/function.require.php'>function.require.php</a>]: Failed opening required '/home/uhonuguc/www/grill-planet.ch/var/cache/dev/Container43vywgt/removed-ids.php' (include_path='/home/uhonuguc/www/grill-planet.ch/vendor/pear/pear_exception:/home/uhonuguc/www/grill-planet.ch/vendor/pear/console_getopt:/home/uhonuguc/www/grill-planet.ch/vendor/pear/pear-core-minimal/src:/home/uhonuguc/www/grill-planet.ch/vendor/pear/archive_tar:.:/usr/local/share/pear')

 

Do someone now what i can do here?

 

Thank you :)

 

Regards,
Joshua Höpli

Share this post


Link to post
Share on other sites

Hi,

as the error is cache related I would first try to regenerate the cache by renaming /var/cache to /var/cache_old. If the error persits you should contact the module developer.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More